## awf 1.3.2+rpt4

=== debian/changelog ===
awf (1.3.2+rpt4) bookworm; urgency=medium

  * Add some new UI elements - switches, insensitive toggled button

 -- Simon Long <simon@raspberrypi.com>  Mon, 20 Nov 2023 15:28:48 +0000
