## awf 1.4.0

=== debian/changelog ===
awf (1.4.0) ulyssa; urgency=medium

  [ Martin Wimpress ]
  * Update debian/* packaging.
  * Update install instructions for Ubuntu. Closes #4

  [ Valère Monseur ]
  * remove .install

  [ zaquest ]
  * Refresh theme on SIGHUP

  [ David Lazăr ]
  * Replace some gtk_container_add()s with gtk_box_pack_start()s.

  [ Valère Monseur ]
  * replace signal by g_unix_signal_add, replace g_idle_add_full by g_timeout_add_seconds
  * release version 1.4.0
  * add status section

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Dec 2020 11:29:36 +0000
