=== debian/control ===
Source: awf
Section: x11
Priority: extra
Maintainer: Valère Monseur (valr) <valere.monseur@ymail.com>
Build-Depends: autoconf,
               automake,
               debhelper (>= 9),
               libgtk-3-dev,
               libgtk2.0-dev,
               libtool,
Standards-Version: 3.9.8
Homepage: https://github.com/valr/awf

Package: awf
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: A theme preview application for gtk2 and gtk3.
 It displays the various widget types provided by gtk2/gtk3 in a single
 window allowing to see the visual effect of the applied theme.
